Page MenuHomePhabricator

[Regression ?] Newline is appearing before every listed item in mobile VE
Closed, ResolvedPublic1 Estimate Story Points

Description

Steps to reproduce:

  1. Open a page with mobile VE that has bullet/numbered list

Observe that, all the listed items has newline before it.

Event Timeline

Ryasmeen created this task.Oct 5 2015, 9:44 PM
Ryasmeen raised the priority of this task from to Needs Triage.
Ryasmeen updated the task description. (Show Details)
Ryasmeen added a subscriber: Ryasmeen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 5 2015, 9:44 PM
Jdforrester-WMF triaged this task as High priority.Oct 6 2015, 7:06 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from To Triage to Epics on the VisualEditor board.

WFM in Chrome. Can you reproduce?

Jdforrester-WMF changed the task status from Open to Stalled.Nov 19 2015, 7:22 PM
Jdforrester-WMF lowered the priority of this task from High to Low.
QuimGil added a subscriber: QuimGil.EditedOct 23 2016, 11:58 AM

I can reproduce both in Firefox and Chrome in an Android device. I don't have an iOS device at hand, but if someone wants to test, https://www.mediawiki.org/wiki/User:QuimGil/Sandbox

In mobile view on desktop, I can reproduce only in Firefox, not in Chrome.

Needless to say, real users are more likely to end up in this use case with a real mobile browser instead of mobile view in desktop.

matmarex closed this task as Resolved.Jan 15 2020, 12:02 AM
matmarex claimed this task.
matmarex added a subscriber: matmarex.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJan 15 2020, 12:02 AM
matmarex moved this task from Epics to Freezer on the VisualEditor board.Jan 15 2020, 12:03 AM